@(title: String)(content: Html)

<!DOCTYPE html>

<html>
    <head>

        <title>
            NiceStimmungspegel
        </title>
        <link href="@routes.Assets.at("images/Pegel_B1.jpg")" rel ="shortcut icon"/>

        <script>
                <meta;
                charset = "utf-8" >
                        < meta;
                name = "viewport";
                content = "width=device-width, initial-scale=1.0" >
                        < meta;
                name = "description";
                content = "Creative - Bootstrap 3 Responsive Admin Template" >
                        < meta;
                name = "author";
                content = "GeeksLabs" >
                        < meta;
                name = "keyword";
                content = "Creative, Dashboard, Admin, Template, Theme, Bootstrap, Responsive, Retina, Minimal" >
                        < script;
                src = "@routes.Assets.at("images/user.jpg")";
                rel = "shortcut icon" ></script>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <meta charset="utf-8"> <!-- für geolocation bei googlemaps-->


        <script src="@routes.Assets.at("javascripts/jquery-1.9.0.min.js")" type="text/javascript"></script>

        <script src="@routes.Assets.at("javascripts/jquery.min.js")"></script>

            <!-- Bootstrap CSS -->
        <link href ="@routes.Assets.at("stylesheets/bootstrap.min.css")" rel="stylesheet"/>
            <!-- bootstrap theme -->
        <link href ="@routes.Assets.at("stylesheets/bootstrap-theme.css")" rel="stylesheet"/>

            <!--external css-->
            <!-- font icon -->
        <link href ="@routes.Assets.at("stylesheets/elegant-icons-style.css")" rel="stylesheet" />
        <link href ="@routes.Assets.at("stylesheets/font-awesome.min.css")" rel="stylesheet" />
            <!-- full calendar css-->
        <link href="assets/fullcalendar/fullcalendar/bootstrap-fullcalendar.css" rel="stylesheet" />
        <link href="assets/fullcalendar/fullcalendar/fullcalendar.css" rel="stylesheet" />
            <!-- easy pie chart-->
        <link href="assets/jquery-easy-pie-chart/jquery.easy-pie-chart.css" rel="stylesheet" type="text/css" media="screen"/>
            <!-- owl carousel -->
        <link href ="@routes.Assets.at("owl.carousel.css")" type="text/css" rel="stylesheet"/>
        <link href ="@routes.Assets.at("jquery-jvectormap-1.2.2.css")" rel="stylesheet"/>
            <!-- Custom styles -->
        <link href ="@routes.Assets.at("stylesheets/fullcalendar.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/widgets.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/style.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/style-responsive.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/xcharts.min.css")" rel=" stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/jquery-ui-1.10.4.min.css")" rel="stylesheet"/>
            <!-- =======================================================
        Theme Name: NiceAdmin
        Theme URL: https://bootstrapmade.com/nice-admin-bootstrap-admin-html-template/
        Author: BootstrapMade
        Author URL: https://bootstrapmade.com

        für google maps
    ======================================================= -->
        <style>
                #map {
                    height: 100%;
                }
        </style>
        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
    </head>

    <body>
            <!-- container section start -->
        <section id="container" class="">


            <header class="header dark-bg">
                <div class="toggle-nav">
                    <div class="icon-reorder tooltips" data-original-title="Toggle Navigation" data-placement="bottom"><i class="icon_menu"></i></div>
                </div>

                    <!--logo start-->
                <a href="#top" class="logo" id="resp-logo" width="20%">

                    <img src="@routes.Assets.at("images/Pegel_B.jpg")" width="8%" height="auto">
                    <sup>Nice</sup>
                    <span class="lite">StimmungsPegel</span>
                </a>
                    <!--logo end-->

                <div class="nav search-row" id="such">
                        <!--  search form start -->
                    <ul class="nav top-menu">
                        <li>
                            <form class="navbar-form">
                                <input class="form-control" placeholder="Search" type="text" align ="right">
                            </form>
                        </li>
                        <li>
                            <div>
                                <a href="http://localhost:9000/addLocation" class="btn btn-info button-hinzufuegen" role="button">
                                    Location Hinzufügen
                                        <i class="fa fa-location-arrow"></i>
                                </a>
                            </div>
                        </li>
                    </ul>


                        <!--  search form end -->
                </div>

            </header>
                <!--header end-->

                <!--sidebar start-->
            <aside>
                <div id="sidebar" class="nav-collapse ">
                        <!-- sidebar menu start-->
                    <ul class="sidebar-menu">
                        <li class="active">
                            <a class="" href="index.html">
                                <i class="icon_house_alt"></i>
                                <span>Dashboard</span>
                            </a>
                        </li>
                        <li class="sub-menu">
                            <a href="javascript:" class="">
                                <i class="icon_document_alt"></i>
                                <span>Clubs</span>
                                <span class="menu-arrow arrow_carrot-right"></span>
                            </a>
                            <ul class="sub">
                                <li><a class="" href="addLocation.scala.html">Nice Stimmung</a></li>
                                <li><a class="" href="form_validation.html">Nicer Preis</a></li>
                            </ul>
                        </li>


                    </ul>
                        <!-- sidebar menu end-->
                </div>
            </aside>
                <!--sidebar end-->

                <!--main content start-->
            <section id="main-content">
                <section class="wrapper">

                    <div class="row" id="oben"> <!-- bsp bei style-responsive -->

                                    <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12 " >
                                        <div class="info-box blue-bg" id="rahmen" >
                                            <i>
                                                <img src="@routes.Assets.at("images/PartyPeople_B.jpg")" width="100%" height="auto" class="PartyPeople">
                                            </i>
                                            <div class="count">6.60€</div>
                                            <div class="title">Bierpreis</div>
                                            <a href="#" class="btn btn-info button-partP" role="button"> +
                                            </a>
                                        </div><!--/.info-box-->
                                    </div><!--/.col-->

                                    <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12" >
                                        <div class="info-box brown-bg" id="rahmen">
                                            <i>
                                                <img src="@routes.Assets.at("images/Eintritt_B.jpg")" width="100%" height="auto" class="Eintritt">
                                            </i>
                                            <div class="count">8.50 €</div>
                                            <div class="title">Eintritt</div>
                                        </div><!--/.info-box-->
                                    </div><!--/.col-->

                                    <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12" >
                                        <div class="info-box dark-bg" id="rahmen">
                                            <i>
                                                <img src="@routes.Assets.at("images/Pegel_B.jpg")" width="100%" height="auto" class="Pegel">
                                            </i>
                                            <div class="col-md-1">
                                                <a href="#" class="btn btn-info button-partPx" role="button">

                                                    <i class="fa fa-smile-o" aria-hidden="true" id="smile"></i>
                                                </a>
                                            </div>
                                            <div class="col-md-1">
                                                <a href="#" class="btn btn-info button-partPy" role="button">

                                                    <i class="fa fa-meh-o" aria-hidden="true" id="smile1"></i>
                                                </a>
                                            </div>
                                            <div class="col-md-1">
                                                <a href="#" class="btn btn-info button-partPz" role="button">

                                                    <i class="fa fa-frown-o" aria-hidden="true" id="smile2"></i>
                                                </a>
                                            </div>
                                        </div><!--/.info-box-->
                                    </div><!--/.col-->
                    </div><!--/.row-->


                    <div class="row">
                        <div class="col-lg-9 col-md-12">

                            <div class="panel panel-default">
                                <div id="pos" style="width:; height:500px;">
                                    Deine Position wird ermittelt...
                                </div>

                                <script>
                                        function initialize(coords) {
                                            var latlng = new google.maps.LatLng(coords.latitude, coords.longitude);
                                            var myOptions = {
                                                zoom: 15,
                                                center: latlng,
                                                mapTypeId: google.maps.MapTypeId.ROADMAP
                                            };
                                            var map = new google.maps.Map(document.getElementById("pos"), myOptions);

                                            var marker = new google.maps.Marker({
                                                position: latlng,
                                                map: map,
                                                title: "Hier bist du :)"
                                            });
                                        }

                                        navigator.geolocation.getCurrentPosition(function(position){
                                            initialize(position.coords);
                                        }, function(){
                                            document.getElementById('pos').innerHTML = 'Deine Position konnte leider nicht ermittelt werden';
                                        });
                                </script>

                            </div>

                        </div>


                    </div>

                    <div class="row" id="resp-button">
                        <div class="col-md-6">
                            <a href="http://localhost:9000/addLocation" class="btn btn-block btn-primary button-partP2 " role="button">
                                <i class="fa fa-location-arrow"></i>
                            </a>
                        </div>
                        <div class="col-md-6" >
                            <a class="btn btn-block btn-primary button-partP2">
                                <i class="fa fa-filter" aria-hidden="true"></i>
                            </a>
                        </div>
                    </div>


                        <!-- Today status end -->


                    <div class="row" id="oben">

                        <div class="col-lg-9 col-md-12">
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h2><i class="fa fa-flag-o red"></i><strong>Registered Clubs</strong></h2>
                                    <div class="panel-actions">
                                        <a href="index.html#" class="btn-setting"><i class="fa fa-rotate-right"></i></a>
                                        <a href="index.html#" class="btn-minimize"><i class="fa fa-chevron-up"></i></a>
                                        <a href="index.html#" class="btn-close"><i class="fa fa-times"></i></a>
                                    </div>
                                </div>
                                <div class="panel-body">
                                    <table class="table bootstrap-datatable countries">
                                        <thead>
                                            <tr>
                                                <th></th>
                                                <th>
                                                    location,Bars,Kneipen
                                                        <a href="#" class="btn btn-info button-up-down" role="button">
                                                            <i class="fa fa-sort-alpha-desc"></i>
                                                        </a>
                                                </th>
                                                <th>
                                                    Besucher
                                                        <a href="#" class="btn btn-info button-up-down" role="button">
                                                            <i class="fa fa-sort"></i>
                                                        </a>
                                                </th>


                                                <th>
                                                    Ranking
                                                        <a href="#" class="btn btn-info button-up-down" role="button">
                                                            <i class="fa fa-sort"></i>
                                                        </a>
                                                </th>

                                                <th>
                                                    Stimmung
                                                        <a href="#" class="btn btn-info button-up-down" role="button">
                                                            <i class="fa fa-sort"></i>
                                                        </a>
                                                </th>

                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td><img src="img/Germany.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>Butan</td>
                                                <td>2563</td>
                                                <td>1025</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="73" aria-valuemin="0" aria-valuemax="100" style="width: 73%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="27" aria-valuemin="0" aria-valuemax="100" style="width: 27%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">73%</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><img src="img/India.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>ViertelBar</td>
                                                <td>3652</td>
                                                <td>2563</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="57" aria-valuemin="0" aria-valuemax="100" style="width: 57%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="43" aria-valuemin="0" aria-valuemax="100" style="width: 43%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">57%</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><img src="img/Spain.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>Beats&Kekse</td>
                                                <td>562</td>
                                                <td>452</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="93" aria-valuemin="0" aria-valuemax="100" style="width: 93%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="7" aria-valuemin="0" aria-valuemax="100" style="width: 7%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">93%</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><img src="img/India.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>Apollo21</td>
                                                <td>1258</td>
                                                <td>958</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">20%</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><img src="img/Spain.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>Kitchen location</td>
                                                <td>4856</td>
                                                <td>3621</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">20%</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><img src="img/Germany.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>HühnerSuppe</td>
                                                <td>265</td>
                                                <td>102</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">20%</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><img src="img/Germany.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>Zum Köhlerliesel</td>
                                                <td>265</td>
                                                <td>102</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">20%</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><img src="img/Germany.png" style="height: 18px;
                                                    margin-top: -2px;"></td>
                                                <td>Pinos</td>
                                                <td>265</td>
                                                <td>102</td>
                                                <td>
                                                    <div class="progress thin">
                                                        <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                                        </div>
                                                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                                        </div>
                                                    </div>
                                                    <span class="sr-only">20%</span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>

                            </div>

                        </div><!--/col-->


                    </div>


                        <!-- statics end -->


                            <!-- project team & activity end -->

                </section>
                <div class="text-right">
                    <div class="credits">
                            <!--
                    All the links in the footer should remain intact. 
                    You can delete the links only if you purchased the pro version.
                    Licensing information: https://bootstrapmade.com/license/
                    Purchase the pro version form: https://bootstrapmade.com/buy/?theme=NiceAdmin
                -->
                        <a href="https://bootstrapmade.com/free-business-bootstrap-themes-website-templates/">
                            Business Bootstrap Themes</a> by <a href="https://bootstrapmade.com/">BootstrapMade</a>
                    </div>
                </div>
            </section>
                <!--main content end-->
        </section>
            <!-- container section start -->

            <!-- javascripts -->
        <script src="@routes.Assets.at("javascripts/jquery.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.4.min.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery-1.8.3.min.js")"></script>
        <script type="text/javascript" src="@routes.Assets.at("javascripts/jquery-ui-1.9.2.custom.min.js")"></script>
            <!-- bootstrap -->
        <script src="@routes.Assets.at("javascripts/bootstrap.min.js")"></script>
            <!-- nice scroll -->
        <script src="@routes.Assets.at("javascripts/jquery.scrollTo.min.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery.nicescroll.js")" type="text/javascript"></script>
            <!-- charts scripts -->
        <script src="@routes.Assets.at("javascripts/jquery-knob/js/jquery.knob.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery.sparkline.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-easy-pie-chart/jquery.easy-pie-chart.js")"></script>
        <script src="@routes.Assets.at("javascripts/owl.carousel.js")" ></script>
            <!-- jQuery full calendar -->
            <<script src="@routes.Assets.at("javascripts/fullcalendar.min.js")"></script> <!-- Full Google Calendar - Calendar -->
        <script src="@routes.Assets.at("javascripts/fullcalendar/fullcalendar/fullcalendar.js")"></script>
            <!--script for this page only-->
        <script src="@routes.Assets.at("javascripts/calendar-custom.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery.rateit.min.js")"></script>
            <!-- custom select -->
        <script src="@routes.Assets.at("javascripts/jquery.customSelect.min.js")" ></script>
        <script src="@routes.Assets.at("javascripts/chart-master/Chart.js")"></script>

            <!--custome script for all page-->
        <script src="@routes.Assets.at("javascripts/scripts.js")"></script>
            <!-- custom script for this page-->
        <script src="@routes.Assets.at("javascripts/sparkline-chart.js")"></script>
        <script src="@routes.Assets.at("javascripts/easy-pie-chart.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery-jvectormap-1.2.2.min.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery-jvectormap-world-mill-en.js")"></script>
        <script src="@routes.Assets.at("javascripts/xcharts.min.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery.autosize.min.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery.placeholder.min.js")"></script>
        <script src="@routes.Assets.at("javascripts/gdp-data.js")"></script>
        <script src="@routes.Assets.at("javascripts/morris.min.js")"></script>
        <script src="@routes.Assets.at("javascripts/sparklines.js")"></script>
        <script src="@routes.Assets.at("javascripts/charts.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery.slimscroll.min.js")"></script>
        <script>

                //knob
                $(function () {
                    $(".knob").knob({
                        'draw': function () {
                            $(this.i).val(this.cv + '%')
                        }
                    })
                });

                //carousel
                $(document).ready(function () {
                    $("#owl-slider").owlCarousel({
                        navigation: true,
                        slideSpeed: 300,
                        paginationSpeed: 400,
                        singleItem: true

                    });
                });

                //custom select box

                $(function () {
                    $('select.styled').customSelect();
                });

                /* ---------- Map ---------- */
                $(function () {
                    $('#map').vectorMap({
                        map: 'world_mill_en',
                        series: {
                            regions: [{
                                values: gdpData,
                                scale: ['#000', '#000'],
                                normalizeFunction: 'polynomial'
                            }]
                        },
                        backgroundColor: '#eef3f7',
                        onLabelShow: function (e, el, code) {
                            el.html(el.html() + ' (GDP - ' + gdpData[code] + ')');
                        }
                    });
                });

        </script>

    </body>
</html>

